/* --- STANDARD --- */
body.S {
	font-size: 14px;
	line-height: 21px;
}
body.M, body {
	font-size: 16px;
	line-height: 23px;
}
body.L {
	font-size: 20px;
	line-height: 26px;
}





/* --- FIXES --- */
/*reset-fix*/
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,img,a,p{padding:0;margin:0;}
a{text-decoration:none;outline:none;cursor:pointer;}
a:active{outline:none;}
ul{list-style:none;}
a img{border:none;}
/*clear-fix*/
.group:before,.group:after{content:".";display:block;height:0;visibility:hidden;}
.group:after{clear:both;}
* html .group, *:first-child+html .group{zoom:1;}




/* --- ERROR CLASSES --- */
.error-text{
	color: red;
	font-size: 0.9em;
	padding: 8px;
}
._err{
	color: red;
	font-size: 14px;
	text-align: right;
	display: block;
	position: absolute;
	top: 3px;
    right: 5px;
}





/* --- SECOND TITLE --- */
.second-title{
	display:none;
}




/* --- AJAX -- */
#ajax-modal{
	display:none!imoprtant;
	width:100%;
	height:100%;
	position:fixed;
	background-color:rgba(0,0,0,0.4);
	background: none;
	z-index:99999;
	left:0;
	top:0;
	cursor: pointer;
}
/*ajax-message*/
.hiddenBasketOutput{display:none!important;}
#ajax-message{
	background:#9dc342;
	display:none;
	position: fixed!important;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	bottom: 40px;
	right:0;
	padding:1px;
	margin:auto;
	width:350px;
	z-index:999999;
	top: inherit!important;

}
#ajax-message .content{
	/*border-radius:6px;*/
	border-top-right-radius: 0;
	padding:20px;
	color: #fff;
	text-align:center;
}
#ajax-message .content form{
	text-align: left;
}
#ajax-message .content input[type=text]{
	width: 290px;
}
#ajax-message .content img{
	display: inline;
}
#ajax-message .close{
	
	/*border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;*/
	border-left: none;
	position:absolute;
	right:-5px;
	top:-5px;
	color: #fff;
	padding: 10px;
	display:block;
	height:15px;
	width:15px;
	cursor:pointer;
}




/* --- SCROLL TO TOP --- */
#scroll-to-top{
	background:#fff url(../images/style/icons.png) 19px -2136px no-repeat;
	border:1px solid #d8d8d8;
	/*border-radius: 4px;*/
	position:fixed;
	color:#adadad;
	display:none;
	right:10px;
	bottom:10px;
	padding:27px 3px 3px;
	cursor:pointer;
	font-size:10px;
	z-index: 999;
}
#scroll-to-top:hover{
	color:#414141;
}




/* --- WEB HEIGHT(footer always at bottom) --- */
html{
	height: 100%;
}
body{
	height: 100%;
	font-size: 1em;
}
#container{
	/*width:1002px;
	padding: 0 12px;*/
	margin:auto;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	color: #616161;
}
#footer{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}





/* --- INPUTS --- */
input[type=text],input[type=password],
input[type=submit],textarea,select{
	outline: none;
	box-sizing:content-box;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
	padding: 8px 10px;
	border: 1px solid #c1c1c1;
	/*border-radius: 4px;*/
	width: 200px;
}
textarea{
	height: 200px;
}
input[type=submit]{
	cursor: pointer;
	border: none;
}
button{
	font-family:inherit;
	cursor: pointer;
}





/* --- TABLE --- */
table{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #bfbfc0;
	margin: 16px 0;
}
table td,table th{
	border: 1px solid #bfbfc0;
	text-align: center;
	padding: 3px 10px;
	color: #525252;
	vertical-align: middle;
}
table th{
	background: #efefef;
}
table tfoot td,table tfoot th{
	background: #efefef;
	text-align: right;
	font-weight: normal;
}
tbody tr td:first-child,thead tr th:first-child{
	text-align: left;
}



/* --- A ELEMENT --- */
a{
	color: #168cb7;
}
a:hover{
	color: #116584;
}
a:active{
	color: #d83737;
}




/* --- BUTTONS & SUCCESS --- */
.success{
	color: green;
}
.print{
	position: absolute;
	right: 60px;
	top: 12px;
	font-size: 0.9em;
}
a.print{
	color: #525252;
}
.back{
	background: #efefef;
	border: 1px solid #bfbfc0;
	/*border-radius: 4px;*/
	color: #978674;
	padding: 5px 16px; 
	margin-top: 16px;
	display: inline-block;
}
a.back{
	color: #978674;
}
.back:hover{
	background: #e4e4e4;
}
.back:active{
	background: #f8f8f8;
}
.sry-message{
	padding: 10px;
}







/* --- PRINT --- */

@media print {
	#header,#footer,.headline,.back,.print{
		display: none;
	}
	#container{
		width: 100%;
		padding: 0;
	}
	.order-section{
		width: 48.5%;
	}
}



/* --- EOF STANDARD --- */

